body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
	background-repeat:repeat;
}

.windowbox1 {
	background-repeat:no-repeat;
	font: 9pt "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	color: #FFFFFF;
	background-color: #093A02;
	text-align: right;
	text-decoration:none;
	vertical-align: top;
	align: center;
	padding-right: 10px;
}

.windowbox1 a{
	background-repeat:no-repeat;
	font: 9pt "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	color: #FFFFFF;
	background-color: #093A02;
	text-align: right;
	text-decoration:none;
	vertical-align: top;
	align: center;
	padding-right: 10px;
}

.windowbox1 a:hover{
	color: #CCCCCC;
}

.windowbox2 {
	background-repeat:no-repeat;
	font: 9pt "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	color: #333333;
	background-color: #FFFFFF;
	text-align: left;
	text-decoration:none;
	vertical-align: top;
	align: center;
}

.windowbox2 a{
	background-repeat:no-repeat;
	font: 9pt "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	color: #333333;
	background-color: #FFFFFF;
	text-align: left;
	text-decoration:none;
	vertical-align: top;
	align: center;
}
}

.windowbox2 a:hover{
	color: #CCCCCC;
}